Bug 1436074 - Back/Cancel buttton is missing on host drift comparison page
Summary: Back/Cancel buttton is missing on host drift comparison page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Jozef Zigmund
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: ui:host:drift
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-27 05:38 UTC by Niyaz Akhtar Ansari
Modified: 2017-06-28 14:57 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-28 14:57:56 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 4 CFME Bot 2017-04-19 12:06:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/15847db41ca9c6f8a14adfbd1a1986d711628c4b

commit 15847db41ca9c6f8a14adfbd1a1986d711628c4b
Author:     Jozef Zigmund <jzigmund@redhat.com>
AuthorDate: Mon Apr 10 19:12:04 2017 +0200
Commit:     Jozef Zigmund <jzigmund@redhat.com>
CommitDate: Tue Apr 11 17:20:53 2017 +0200

    Fix missing button on Host Drift comparison page
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1436074

 .../application_helper/button/show_summary.rb      |  5 ++++
 .../application_helper/toolbar/summary_center.rb   | 28 ++++++++++++----------
 2 files changed, 21 insertions(+), 12 deletions(-)
 create mode 100644 app/helpers/application_helper/button/show_summary.rb

Comment 5 Niyaz Akhtar Ansari 2017-06-09 09:10:31 UTC
Looks good to me.
Verified in version Version 5.7.3.1.20170608124102_4b35a9e

Comment 7 errata-xmlrpc 2017-06-28 14:57:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.